@import "./../../../scss/variables";

.comment-card-container {
  padding: 2vh;
}

.comment-card-author-photos {
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
}

.event-header-author-name-date-container {
  margin-left: 2vh;
  font-size: 2vh;
}

.comment-card-author-username {
  color: $primary;
}

.comment-card-author-comment {
  color: $primary-neutral;
  width: 48vh;
}

.comment-card-author-posted-time {
  margin-left: 2vh;
  color: $disabled-background-or-text-light;
}

.comment-card-reply-btn {
  margin-left: 10vh;
  margin-right: -2vh;
  cursor: pointer;
  filter: $complement-dark-01-filter;
}

.comment-card-reply-icon {
  width: 3vh;
  height: 3vh;
  border-radius: 50%;
  opacity: 0.5;
}
